Bug 1339500 - Can't connect to any display if specifying nothing to monitor-mapping
Summary: Can't connect to any display if specifying nothing to monitor-mapping
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: unspecified
Hardware: x86_64
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.0.0-rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1304648 1339491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 08:13 UTC by Fabiano Fidêncio
Modified: 2016-08-23 20:51 UTC (History)
18 users (show)

Fixed In Version: mingw-virt-viewer-2.0.10 rhevm-spice-client-4.0-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1339491
Environment:
Last Closed: 2016-08-23 20:51:59 UTC
oVirt Team: Spice
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1681 0 normal SHIPPED_LIVE rhevm-spice-client bug fix and enhancement update for RHV 4.0 2016-09-02 21:09:20 UTC

Comment 4 errata-xmlrpc 2016-08-23 20:51:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1681.html


Note You need to log in before you can comment on or make changes to this bug.